
Base Language - Feature #1956

Feature # 1639 (Closed): implement socket support

implement conversion support for sockets

01/15/2013 09:54 AM - Greg Shah

Status: Closed Start date: 01/15/2013

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Conversion Support for Server Features   

billable: No vendor_id: GCD

Description

History

#1 - 01/15/2013 09:58 AM - Greg Shah

- Target version set to Milestone 4

- Estimated time set to 16.00

This task is only meant to capture time spent on the conversion portion of task #1639.  Do NOT put any history entries here, all discussion should be

in the main task.

#2 - 01/15/2013 10:01 AM - Greg Shah

- Estimated time changed from 16.00 to 8.00

#3 - 01/29/2013 09:37 AM - Greg Shah

- Assignee set to Costin Savin

- Estimated time changed from 8.00 to 16.00

#4 - 02/14/2013 12:29 PM - Greg Shah

- Status changed from New to Closed

#5 - 02/26/2013 06:04 PM - Eric Faulhaber

- % Done changed from 0 to 100

#6 - 11/16/2016 11:07 AM - Greg Shah

- Target version changed from Milestone 4 to Conversion Support for Server Features
